import { Component } from 'react';
export declare class LoadingTableBody extends Component {
    private cleanups;
    private tbody;
    constructor(props: any);
    componentDidMount(): void;
    componentWillUnmount(): void;
    render(): JSX.Element;
}
